0 Replies Latest reply on Jan 18, 2008 4:15 AM by Wolfgang Hollweck

    Classsloader issue: jBPM update from version 3.1.4 ==> 3.2.2

    Wolfgang Hollweck Newbie

      I'm trying to update from jBPM version 3.1.4 to 3.2.2.
      The Portal inside my JBoss AS is still using jBPM version 3.1.4.
      I got jBPM as SAR version 3.2.2 configured in an EAR.
      Obviously within the EAR jBPM lib 3.1.4 from Portal is used (found out by error messages complaining about missing methods).
      How can I force the JBoss classloader to use the jBPM lib from within my EAR.
      I've been searching for a solution in the forums, tried EAR isolation, etc. but nothing worked for me.
      Anybody had the same prob and got a quick solution for me?